/* ! ameliarose.hair v.2.0.0 (c)2026 Lounge75 - all rights reserved */

@import url('https://fonts.googleapis.com/css2?family=Merriweather:wght@100;300;400;700;900&display=swap');

:root {
    font-size: 1rem;
}

*{
    --color-one: #8e6a5a;
    --color-two: #e9e3d7;
    --color-text: #38444f;
    --color-text-light: #f5f5f5;
    --color-bg: #e9e3d7;
    --color-link: #38444f;
    --color-link-hover: #dbdbb7;
    --color-nav-link: #f5f5f5;
    --color-highlighted : #007575;
    --color-bg-dark: #38444f;
    --color-bg-light: #dbdbb7;
    --color-bg-darkgreen: #007575;
    --color-bg-lightgreen: #007575;
    --color-bg-darkgrey: #38444f;
    --color-bg-lightgrey: #546676;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-rendering: optimizelegibility;

}

body {
    color: var(--color-text);
    background-color: var(--color-two);
    /*background: linear-gradient(180deg, rgb(142, 106, 90) 1%, rgba(233, 227, 215, 0) 75%);*/
    font-family: 'Merriweather', serif;
    overflow-x: hidden;
    overflow-y: scroll;
}

audio:not([controls]) {
    display: none;
    height: 0;
}

/* globals */

a {
    text-decoration: none;
    color: var(--color-link);
    outline: none;
}

a::after,
a::before {
    display: none;
}

p small{
    display: block;
    font-size: 75%;
    line-height: 1.4em;
}

hr{
    border: .55px solid var(--color-bg-dark);
}

.left{
    float: left;
}

.right{
    float: right;
}

.bold{
    font-weight: 700;
}

.centred{
    text-align: center;
    margin-right: auto !important;
    margin-left: auto !important;
}

.centred > div{
    display: inline-flex;
    margin: 1em auto;
}

.hide{
    display: none !important;
}

.loading::before {
    content: "";
    position: fixed;
    z-index: 100000;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: var(--color-bg);
}

.loading::after {
    content: "";
    position: fixed;
    z-index: 100000;
    top: 50%;
    left: 50%;
    width: 60px;
    height: 60px;
    margin: -30px 0 0 -30px;
    border-radius: 50%;
    opacity: 0.4;
    background: var(--color-link);
    animation: pulse 0.7s linear infinite alternate;
}

.dialog {
    display: none;
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(255,255,255,0.75);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    z-index: 10000;
}

.dialog-content {
    width: 100vw;
    margin-top: calc(50vh - 30vh);
    margin-left: calc(50% - 50vw);
}

.dialog-content p {
    display: block;
    clear: both;
    margin: 1em auto;
}

.dialog-content.modal p{
    font-size: 1.1rem;
    margin: 1em auto 2em auto;
}

.dialog-content .notice {
    clear: none;
    margin: 0.5em auto 0.5em 1em;
}

.dialog-content ul {
    display: block;
    width: 100%;
    clear: both;
    background-color: rgba(255,255,255,0);
    margin: 0 0 1em 0;
}

.dialog-content ul li {
    display: block;
    border-bottom: 1px solid #fff;
    padding: 0.5em 1em;
}

.dialog-content nav ul{
    padding: 0.5em;
    margin: 0 auto;
}

.dialog-content nav ul li{
    display: block;
    width: 100%;
    font-size: 1.35rem;
    color: var(--color-one);
    text-align: center;
    border-bottom: 0.75px solid var(--color-one);
    padding: 1.55em 0;
    margin: 0 auto;
}

.dialog-content nav ul li a{
    color: var(--color-one);
}

.inactive {
    overflow: hidden;
}

.cookie{
    display: none;
    width: 100%;
    position: fixed;
    bottom: 0;
    left: 0;
    background-color: rgba(255,255,255,0.85);
    text-align: center;
    line-height: 1.45em;
    padding: 0.5em;
    z-index: 1000;
}

.frame {
    display: block;
    width: 100vw;
    min-height: 100vh;
    height: 100%;
    position: relative;
    overflow: hidden;
    padding: 0;
    margin: 0 auto;
}


/* content */

.logo{
    position: absolute;
    top: 2em;
}

.logo.is-scroll{
    top: 0;
}

.logo h1{
    display: block;
    position: relative;
    width: 128px;
    height: 128px;
    background-position: 50% 50%;
    background-size: contain;
    background-repeat: no-repeat;
    overflow: hidden;
    text-indent: -6000px;
    margin: 0 1em;
    z-index: 99999;
}

.logo.is-scroll h1{
    width: 75px;
    height: 75px;
    background-image: url(../imgs/amelia-rose-collective-logo-dark.svg) !important;
    margin: 0.75em;
}

.wallpaper{
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-image: url(../imgs/ui/frame-bg.png);
    background-origin: border-box;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 0;
    background-attachment: scroll;
}

header{
    width: 100%;
    height: auto;
    min-height: 15vw;
    position: fixed;
    top: 0;
    left: 0;
    background: #8E6A5A;
    background: linear-gradient(180deg, rgb(142, 106, 90) 1%, rgba(233, 227, 215, 0) 75%);
    background-repeat: no-repeat;
    background-size: contain;
    backdrop-filter: blur(0px);
    z-index: 9999;
}

.default header{
    min-height: 40vh;
    background-position: 50% 42px;
    background-size: cover;
}

header .intro{
    position: relative;
    padding: 0 2em;
}

header .intro h2{
    display: block;
    position: relative;
    font-size: 2.5rem;
    font-weight: 900;
    letter-spacing: -1.5px;
    line-height: 1.15em;
    margin: 0;
    padding: 0;
}

header .intro img{
    display: block;
    width: calc(100vw - 65vw);
    margin: 0 auto 1.5em auto;
}

header .intro p{
    font-size: 1rem;
    font-weight: 300;
    text-align: left;
    line-height: 1.5em;
    margin: 0.5em 0;
}

header.is-scroll {
    min-height: 115px;
    backdrop-filter: blur(10px);
}

.menu-control {
    display: block;
    width: 128px;
    height: 64px;
    overflow: hidden;
    position: absolute;
    top: 1.75em;
    left: calc(100vw - 110px);
    background: url(../imgs/ui/icons/ui-menu-open-32x32.svg) no-repeat 50% 50%/125% auto;
    text-indent: -8000px;
    outline: none;
    padding: 0;
    cursor: pointer;
    z-index: 10000;
}

.menu-control:hover,
.menu-control:focus{
}

.menu-control.close{
    background-image: url(../imgs/ui/icons/ui-menu-close-32x32.svg);
}

nav{

}


/* body content */

.breadcrumb-content{
    display: block;
    line-height: 1.75em;
    padding: 1em 0;
}

.breadcrumb-content a{
    text-decoration: underline;
}

.breadcrumb-content .current{
    font-weight: 900;
}

.content{
    padding-top: 12.55em;
    margin: 0;
}

.content.modal{
    overflow: auto;
}

.content p{
    font-size: 100%;
    font-weight: 300;
    line-height: 1.75em;
    margin: 1em auto;
}

.content h3{
    font-size: 1.45rem;
}

.content h4{
    font-size: 1.2rem;
}

.content .block{
    display: block;
    position: relative;
    padding: 0 2em;
    margin: 0 auto;
}

.full,
.half,
.third,
.quarter{
    width: 100%;
}

.content .block.first{
    margin-top: 0;
    margin-bottom: 12em;
}

.content .block.last{
    margin-top: 5em;
    margin-bottom: 5em;
}

.content.modal .block{
    margin: 3em auto;
}

.content .block.has-widget-right{
    margin-bottom: 7em;
}

.content .block.has-widget-left{
    margin-bottom: 7em;
}

.frame .photo-widget.first{
    width: calc(20vw + 75px);
    height: calc(20vw + 75px);
}

.frame .photo-widget{
    width: 20vw;
    height: 20vw;
    position: absolute;
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    border-radius: 100%;
    z-index: 1;
}

.block .inner{
    max-width: 1280px;
    position: relative;
    padding: 0;
    margin: 0 auto;
    z-index: 1;
}

.block .inner.intro-text p{
    font-size: 150%;
}

.block .inner .list{
    display: block;
    position: relative;
    background-repeat: no-repeat;
    background-position: 10px 30%;
    background-size: 45px auto;
    border-bottom: 2px solid var(--color-bg-light);
}

.block .inner .list:hover,
.content .block.structured-data ul li:hover{
    background-color: rgba(56,68,79,0.15);
}

.block .inner .list:last-child{
    border-bottom: none;
    margin-bottom: 3em;
}

.block .inner .list .container .btn{
    position: static;
    top: 15px;
    right: 0;
    margin: 1em 0;
}

.content .inner .block{
    min-height: 1px;
    position: relative;
    padding: 0.5em 0;
}

.content .block .list .container{
    padding: 1em 0 1em 5em;
}

.content .block .container{
    display: block;
    position: relative;
    background-repeat: no-repeat;
    background-position: 0 50px;
    background-size: 30px auto;
    background-attachment: scroll;
    text-align: left;
    padding: 2em 0;
    z-index: 1;
}

.content .block .container h3{
    display: block;
    font-size: 1.65rem;
    font-weight: 400;
    padding-top: 0;
}

.content .block .container p{
    text-align: left;
}

.content .block .container.regular{
    min-height: 100%;
    padding: 2em;
}

.content .block .container.regular h3{
    font-size: 1.5rem;
}

.content .block .container .date{
    list-style: none;
    position: static;
    top: 4em;
    left: 0.75em;
    font-size: 1.75rem;
    text-align: left;
    text-transform: uppercase;
    margin: 0;
    padding: 0;
}

.content .block .container .date li{
    padding: 0.25em 0;
}

.content .block .container .date li:nth-child(2),
.content .block .container .date li:last-child{
    border-top: 1px solid var(--color-bg-light);
}

.content .inner h2{
    display: block;
    max-width: 85%;
    font-size: 2.2rem;
    font-weight: 700;
    letter-spacing: -0.75px;
    padding: 0;
    margin: 0.8em auto 0.5em 0;
}

.content .inner p,
.content .inner ul,
.content .inner ol{
    font-size: 1.1rem;
    font-weight: 300;
    line-height: 1.5em;
}

.content .inner .feature{
    display: block;
    margin: 2em auto;
}

.content .inner .feature img,
.content .signpost img{
    display: block;
    max-width: 150px;
    max-height: 135px;
    margin: 0 auto;
}

.content .image-container{
    display: block;
    position: relative;
    width: 45vw;
    overflow: hidden;
    margin: 1em auto;
}

.content .image-container img{
    display: block;
    position: relative;
    bottom: 0;
    width: 100%;
    max-height: 200px;
    outline: 0;
    border: 0;
    margin: 2em auto;
}

.content .block.tile{
    text-align: center;
}

.content .block.tile > div{
    display: block;
    border-radius: 10px;
    padding: 1em;
    margin: 0 auto;
}

/* Blog */

.content.blog{

}

.content.blog .blog-post .inner{
    display: block;
    position: relative;
    background-color: rgba(255,255,255,0.75);
    overflow: hidden;
    border-radius: 2em;
    padding: 0;
}

.content.blog .blog-post .inner.heading{
    display: block;
    background-color: rgba(255,255,255,0);
    font-size: 1.5rem;
    text-indent: 1.55em;
    margin: 2em auto 1em auto;
}

.blog-post .inner .blog-post-hero{
    display: block;
    width: 101%;
    position: absolute;
    top: 0;
    left:-1px;
    border-radius: 2em 2em 0 0;
    margin: 0 auto;
    z-index: 0;
    background: linear-gradient(-22deg, rgba(255,255,255,0.15) 10%, rgba(0,0,0,1) 10%);
    mask: linear-gradient(rgba(0,0,0,1), rgba(255,255,255,0.55), transparent);
    backdrop-filter: blur(15px);
    -webkit-backdrop-filter: blur(15px);
}

.blog-post .inner .blog-post-hero img{
    display: block;
    width: 100%;
    height: auto;
}

.blog-post .inner .blog-post-content{
    display: block;
    width: 100%;
    position: relative;
    background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 25%);
    color: #111111;
    padding: 2em;
    margin-top: 9em;
    z-index: 10;
}

.blog-post .inner .blog-post-content > *{
    display: block;
}

.blog-post .inner .blog-post-content h2{
    display: block;
    margin-bottom: 2em;
}

.content.blog .inner.blog-post-summary{
    display: block;
    position: relative;
    background-color: rgba(0,0,0,0.1);
    border-radius: 1em;
    padding: 1em 1.55em;
    margin: 1em auto;
}

.content.blog .inner.blog-post-summary:first-child{
    margin-top: 2em;
}

.content.blog .inner.blog-post-summary a{
    display: block;
    overflow: hidden;
    border-radius: 1em;
}

.content.blog .inner.blog-post-summary:hover{
    background-color: rgba(0,0,0,0.2);
}

.content.blog .inner.blog-post-summary .teaser{
    display: block;
    max-width: 70vw;
    margin: 1em 0 0 0;
}

.content.blog .inner.blog-post-summary .icon{
    display: block;
    position: absolute;
    top: 5px;
    right: 15px;
    width: 64px;
    height: 64px;
    background-size: 175px auto;
    margin: 1em 0 0 0;
    z-index: 100;
}

.content.blog .inner.blog-pagination{
    display: block;
    background-color: rgba(0,0,0,0.25);
    border-radius: 2em;
    padding: 1em;
    margin: 3.5em auto 1.5em auto;
}

.content.blog .inner.blog-pagination span{
    display: table;
    margin: 0 auto;
}


.brand-logos{
    display: flex;
    width: 25vw;
    min-width: 320px;
    min-height: 128px;
    background-color: #f1eee9;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: contain;
    border-radius: 1em;
    padding: 1.25em;
    margin: 1.55em auto 4em auto;
}

.social {
    display: block;
    margin: 2em auto 1em auto;
}

.social ul {
    display: block;
    list-style: none;
    text-align: center;
    padding: 0;
}

.social ul li {
    display: inline-flex;
    margin: 0.5em 1em;
}

.smallprint{
    border-top: 1px solid #333333;
}

.smallprint p{
    font-size: 0.9rem !important;
    color: #333333;
}


/* footer */

footer{
    display: flex;
    width: 100%;
    clear: both;
    position: relative;
    bottom: 0;
    left: 0;
    overflow: hidden;
    margin: 0 auto;
    z-index: 10;
}

footer .block.full{
    display: block;
    max-width: 1024px;
    margin: 0.5em auto;
}

footer ul{
    width: 70%;
    list-style: none;
    text-align: center;
    padding: 0;
    margin: 1em auto;
}

footer ul li{
    display: inline-block;
    position: relative;
    margin: 0.7em 1em;
}

footer ul li a{
    font-size: 1.25rem;
    color: var(--color-one);
    text-decoration: none;
}

footer .notice {
    display: block;
    text-align: center;
    padding: 1.2em 2em;
}

.notice p{
    display: block;
    font-size: 80%;
    line-height: 1.55em;
    text-align: center;
}

.notice ul{
    clear: both;
    list-style: none;
    padding: 0;
    margin: 1em auto;
}

.notice ul li{
    display: flex;
    padding: 0.3em;
}


@media screen and (min-width: 960px) {

    .frame .photo-widget{
        width: 20vw;
        height: 20vw;
        position: absolute;
        background-attachment: scroll;
        background-repeat: no-repeat;
        background-position: 50% 50%;
        background-size: cover;
        border-radius: 100%;
        z-index: 100;
    }

    .half{
        width: 50%;
    }

    .third{
        width: 33.3333%;
    }

    .quarter{
        width: 25%;
    }

    .content .intro{
        padding-top: 0;
    }

    .content .intro h2{
        font-size: calc(100vw - 95vw);
    }

    .content .intro img{
        width: calc(100vw - 85vw);
    }

    .content .intro p{
        font-size: 1.2rem;
        font-weight: 300;
    }

    .block.has-widget-left .inner{
        padding-left: 18em;
        padding-right: 0;
    }

    .block.has-widget-right .inner{
        padding-left: 0;
        padding-right: 18em;
    }

    .block .container{
        min-height: 70vh;
    }

    .content .block .container-bg{
        display: none;
    }

    .content .image-container{
        width: 180px;
        min-height: 175px;
        margin: 0 auto;
    }

    .content .image-container img{
        position: static;
    }

    .btn.bottom{
        position: absolute;
        bottom: 2em;
        left: calc(50% - 4em);
    }

    .notice p{
        text-align: center;
    }

    .notice ul li{
        display: inline-flex;
    }

    .content.blog .inner.blog-post-summary{
        max-width: 70vw;
        margin-left: 0;
    }
}

@media screen and (min-width: 1280px) {

    .menu-control{
        top: 3.75em;
        left: 75vw;
    }

    .is-scroll .menu-control {
        top: 1.75em;
    }

    header{
        background-size: 100% auto;
    }

    .default header{
        min-height: 42vh;
        background-position: 50% 10px;
    }

    header .intro{
        padding: 12em 22em 0 2em;
    }

    .logo h1{
        display: block;
        position: relative;
        width: 10vw;
        height: 10vw;
        background-position: 50% 50%;
        background-size: contain;
        background-repeat: no-repeat;
        overflow: hidden;
        text-indent: -6000px;
        margin: 1em;
        z-index: 99999;
    }

    .logo.is-scroll h1{
        width: 75px;
        height: 75px;
        background-image: url(../imgs/amelia-rose-collective-logo-dark.svg) !important;
        margin: 0.75em;
    }

    .frame{

    }

    .frame-logo {
        /*display: flex;
        position: relative;
        margin: 4.3em 2em 2em 2em;*/
    }

    .frame-logo.menu{
        margin: 2em 2em 2em 0;
    }

    .frame-logo h1 {
        margin: 0;
    }

    .frame .photo-widget{
        width: 20vw;
        height: 20vw;
        position: absolute;
        background-attachment: scroll;
        background-repeat: no-repeat;
        background-position: 50% 50%;
        background-size: cover;
        border-radius: 100%;
        z-index: 100;
    }

    .frame .photo-widget-left{
        width: auto;
        height: auto;
        top: -6vw;
        left: -12vw;
    }

    .frame .photo-widget-right{
        width: auto;
        height: auto;
        top: 0;
        left: 70vw;
    }

    .frame .photo-widget-left img,
    .frame .photo-widget-right img{
        display: block;
        clip-path: circle(15vw at center);
    }

    .dialog-content {
        display: block;
        width: 50vw;
        height: auto;
        min-height: 50vh;
        position: relative;
        overflow: hidden;
        background-color:rgba(255,255,255,0);
        border-radius: 1em;
        padding: 1.5em;
        margin-top: calc(50vh - 30vh);
        margin-left: calc(50% - 25vw);
    }

    .content{
        width: 100%;
        height: 100%;
        position: relative;
        top: 0;
        left: 0;
        background: transparent;
        /*background: linear-gradient(0deg, rgba(255,255,255,0) 1%, rgba(255,255,255,1) 25%, rgba(255,255,255,.75) 70%, rgba(255,255,255,0) 99%);*/
        padding: 2em 0;
        margin: 15vw auto 0 auto;
        z-index: 10;
    }

    .content .block.has-widget-right.first .inner{
        padding-right: 25vw;
    }

    .content .block.has-widget-right{
        padding-right: 0;
    }

    .content .block.has-widget-right .inner{
        padding-right: 18vw;
    }

    .content .block.has-widget-left{
        margin-bottom: 7em;
    }

    .content .block.has-widget-left .inner{
        padding-left: 18vw;
    }

    .content .block.last{
        margin-top: 12em;
    }

    .inner .block{
        padding: 1em;
    }

    .content .intro img{
        width: calc(100vw - 90vw);
        margin: 1em auto 1.5em auto;
    }

    .content .intro h2{
        font-size: 1.95rem;
        font-weight: 400;
    }

    .content .intro p{
        font-size: calc(100vw - 99vw);
        font-weight: 300;
        text-align: left;
        margin: 1em auto 0.5em auto;
    }

    .block .inner{
        padding: 0 2em;
    }

    .block .inner p{
        font-size: 1.23rem;
        line-height: 1.65em;
    }

    .block .inner ul,
    .block .inner ol{
        font-size: 1.23rem;
        font-weight: 300;
        line-height: 1.65em;
    }

    .content .block .container{
        min-height: 420px;
        background-size: 64px auto;
        background-position: 20px 20px;
        padding: 2em 2em 0.5em 7em;
    }

    .content .block .note .container{
        border: 1px solid var(--color-bg-lightgreen);
        border-radius: 0.5em;
        padding: 1.5em;
        margin: 0.3em;
    }

    .block .inner .list{
        background-position: 10px 50%;
    }

    .content .block .list .container{
        min-height: 1px;
    }

    .block .inner .list .container .btn{
        position: absolute;
        top: calc(50% - 30px);
        right: 10px;
    }

    .block .inner .list .container h4{
        margin-top: 0.5em;
        margin-bottom: 0.25em;
    }

    .block .inner .list .container p{
        display: block;
        max-width: 90%;
        font-size: 0.95rem;
        color: #999;
    }

    .content .block .container h3{
        text-align: left;
        padding-top: 0;
        padding-left: 0;
    }

    .content.blog .inner.blog-post-summary{
        max-width: 65vw;
        margin-left: 6.5em;
    }

    .content .block .container.regular{
        min-height: 350px;
    }

    .content .block .container .date{
        position: absolute;
        text-align: center;
    }

    .content .block.half .container{
        padding-left: 25em;
    }

    .content .image-container{
        width: 200px;
        margin: 1em auto;
    }

    .content .block.signpost{
        min-height: 450px;
        margin: 2em auto;
    }

    .content .block.signpost.large{
        min-height: 650px;
    }

    .content .block.signpost > article,
    .content .block.signpost div > article{
        background-size: contain;
    }

    .content .block.signpost.top{
        border-top: 0.75px solid #546676;
        padding-top: 0;
        margin-top: 0;
    }

    .content .block.signpost.fixed{
        background-attachment: fixed;
    }

    .content .block.signpost p{
        display: block;
        padding: 0.5em 0 1em 0;
    }

    .content.modal .block{
        margin-top: 3em;
    }

    .blog-post .inner .blog-post-content{
        margin-top: 30em;
    }

}

/* design */

.bg-white{
    background-color: rgba(255,255,255,1);
}

.bg-darkgreen{
    background-color: var(--color-bg-darkgreen);
    color: var(--color-text-light);
}

.bg-lightgreen{
    background-color: var(--color-bg-light);
    color: var(--color-text);
}

.bg-lightgrey{
    background-color: var(--color-bg-lightgrey);
    color: var(--color-text-light);
}

.bg-darkgrey{
    background-color: var(--color-bg-darkgrey);
    color: var(--color-text-light);
}

.bg-darkgrey .container-bg,
.bg-darkgreen .container-bg,
.container-bg.dark{
    background-color: rgba(56,68,79,0.75) !important;
}

.bg-lightgrey .container-bg,
.bg-lightgreen .container-bg{
    background-color: rgba(0,0,0,0.75) !important;
}

.note{

}

/* ui / form objects */

.btn{
    display: block;
    max-width: fit-content;
    background-color: var(--color-one);
    font-size: 1.3rem;
    color: var(--color-two);
    text-align: center;
    text-decoration: none;
    border: 0.75px solid var(--color-two);
    border-radius: 1em;
    padding: .75em 1.75em;
    margin: 0.75em auto;
    cursor: pointer;
}

.btn:hover{
    background-color: var(--color-two);
    color: var(--color-one);
    border: 0.75px solid var(--color-one);
    -webkit-transition: all 0.35s;
    -moz-transition: all 0.35s;
    -ms-transition: all 0.35s;
    -o-transition: all 0.35s;
    transition: all 0.35s;
}

.btn.large{
    max-width: 350px;
}

.btn.small{
    font-size: 1.1rem;
    padding: 0.5em 1.35em;
}

.btn.transparent{
    background-color: rgba(18,21,30,0);
    color: #12151e;
}

.btn.semi-transparent{
    background-color: rgba(255,255,255,.5);
    color: #12151e;
}

.btn.transparent:hover,
.btn.semi-transparent:hover{
    background-color: rgba(18,21,30,0.9);
    color: #f5f5f5;
}

.btn.light{
    background-color: var(--color-bg-light);
    color: var(--color-text);
}

.btn.ext{
    background-repeat: no-repeat;
    background-size: 18px auto;
    background-position: 92% 50%;
}

.btn.isLast{
    margin-top: 2em;
}

.modal form{
    display: block;
    margin: 1.75em auto;
}

#topic{
    display: none;
}

input[type="text"],
input[type="email"],
input[type="tel"],
textarea{
    display: block;
    width: 100%;
    max-width: 450px;
    border: 1px solid #d2d2d7;
    border-radius: .5em;
    padding: .75em;
    margin: 1em auto;
}

textarea{
    min-width: 450px;
    min-height: 200px;
    max-height: 315px;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus,
textarea:focus{
    outline: none;
    border: 1px solid #12151e;
    border-radius: .5em;
}

input[type="text"].error,
input[type="email"].error,
input[type="tel"].error{
    border: 1px solid #e00031;
}

[type="checkbox"],
[type="radio"]{
    margin: 0 0.5em;
}

[type="checkbox"].error,
[type="radio"].error{
    border: 1px solid #e00031;
}


label.error{
    display: block;
    color: #e00031;
    text-align: center;
    margin: 0.2em auto;
}


/* icons */

.icon{
    display: inline-flex;
    overflow: hidden;
    text-indent: -6000px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 12vw auto;
    border-radius: 100%;
}

.icon.small{
    width: 24px;
    height: 24px;
}

.icon.medium{
    width: 32px;
    height: 32px;
}

.icon.large{
    width: 45px;
    height: 45px;
}

.icon.x-large{
    width: 5vw;
    height: 5vw;
}

.icon.xx-large{
    width: 128px;
    height: 128px;
}

.modal .icon{
    position: absolute;
    top: 1.5em;
    right: 1.5em;
}

.icon.has-link{
    cursor: pointer;
}

.photo-widget .icon.left{
    position: absolute;
    top: 3vw;
    right: 17.33vw;
}

.photo-widget .icon.right{
    position: absolute;
    top: 3vw;
    left: 17.33vw;
}

.plus{
    background-image: url(../imgs/ui/icons/icon-plus-lightmode-32x32.svg);
}

.close{
    background-image: url(../imgs/ui/icons/icon-close-dark.svg);
}

.ext{
    background-image: url(../imgs/ui/icons/ui-external-link-light-icon-64x64.svg);
}

.calendar{
    background-image: url(../imgs/ui/icons/ui-calendar-icon-64x64.svg);
}

.calendar.light{
    background-image: url(../imgs/ui/icons/ui-calendar-light-icon-64x64.svg);
}

.arrow-left{
    background-image: url(../imgs/ui/icons/icon-arrow-left-lightmode-32x32.svg);
}

.arrow-right{
    background-image: url(../imgs/ui/icons/icon-arrow-right-lightmode-32x32.svg);
}

.signs{
    background-image: url(../imgs/ui/icons/ui-signs-icon-64x64.svg);
}

.signs.light{
    background-image: url(../imgs/ui/icons/ui-signs-light-icon-64x64.svg);
}

.search{
    background-image: url(../imgs/ui/icons/ui-search-icon-64x64.svg);
}

.search.light{
    background-image: url(../imgs/ui/icons/ui-search-light-icon-64x64.svg);
}

.info{
    background-image: url(../imgs/ui/icons/ui-info-icon-64x64.svg);
}

.info.light{
    background-image: url(../imgs/ui/icons/ui-info-light-icon-64x64.svg);
}

.meetings{
    background-image: url(../imgs/ui/icons/ui-meetings-icon-64x64.svg);
}

.meetings.light{
    background-image: url(../imgs/ui/icons/ui-meetings-light-icon-64x64.svg);
}

.doctray{
    background-image: url(../imgs/ui/icons/ui-doctray-icon-64x64.svg);
}

.folder{
    background-image: url(../imgs/ui/icons/ui-folder-icon-64x64.svg);
}

.file{
    background-image: url(../imgs/ui/icons/ui-file-icon-64x64.svg);
}

.files{
    background-image: url(../imgs/ui/icons/ui-files-icon-64x64.svg);
}

.pdf{
    background-image: url(../imgs/ui/icons/ui-pdf-file-icon-64x64.svg);
}

.facebook{
    background-image: url(../imgs/ui/icons/icon-facebook-256x256.svg);
}

.twitter{
    background-image: url(../imgs/ui/icons/icon-twitter-256x256.svg);
}

.linkedin{
    background-image: url(../imgs/ui/icons/icon-linkedin-256x256.svg);
}

.instagram{
    background-image: url(../imgs/ui/icons/icon-instagram-256x256.svg);
}


/* effects */

.trans{
    -webkit-transition: all 0.35s;
    -moz-transition: all 0.35s;
    -ms-transition: all 0.35s;
    -o-transition: all 0.35s;
    transition: all 0.35s;
}

.rotate-in{
    animation: 1s linear 1 rotate-in;
    transform-origin: 50% 0;
}

.blur{
    -webkit-filter: blur(15px);
    -moz-filter: blur(15px);
    -o-filter: blur(15px);
    -ms-filter: blur(15px);
}

.grayscale{
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
}

@keyframes pulse {
    to {
        opacity: 1;
        transform: scale3d(0.5, 0.5, 1);
    }
}

@keyframes rotate-in{
    from {
        transform: rotate(180deg);
    }
    to {
        transform: rotate(360deg);
    }
}

@-webkit-keyframes bounce {
    from,
    20%,
    53%,
    80%,
    to {
        -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    40%,
    43% {
        -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
        animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
        -webkit-transform: translate3d(0, -30px, 0);
        transform: translate3d(0, -30px, 0);
    }

    70% {
        -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
        animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
        -webkit-transform: translate3d(0, -15px, 0);
        transform: translate3d(0, -15px, 0);
    }

    90% {
        -webkit-transform: translate3d(0, -4px, 0);
        transform: translate3d(0, -4px, 0);
    }
}

@keyframes bounce {
    from,
    20%,
    53%,
    80%,
    to {
        -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    40%,
    43% {
        -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
        animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
        -webkit-transform: translate3d(0, -30px, 0);
        transform: translate3d(0, -30px, 0);
    }

    70% {
        -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
        animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
        -webkit-transform: translate3d(0, -15px, 0);
        transform: translate3d(0, -15px, 0);
    }

    90% {
        -webkit-transform: translate3d(0, -4px, 0);
        transform: translate3d(0, -4px, 0);
    }
}